var $j = jQuery.noConflict();

//Init events for left menu
var menu_selected = [];
function setMenuEvents()
{
    $j(".main_menu_item").hover(function()
    {
    	if($j(this).is('.ui-state-hover'))
    	{
    		menu_selected[$j(this).attr('id')]=true;
    	}
    	else
    	{
    		$j(this).addClass("ui-state-hover");
    	}
    }, function()
    {
    	if(menu_selected[$j(this).attr('id')]!=true)
    	{
    		$j(this).removeClass("ui-state-hover");
    	}
    });
}

//Global window resize function
function resizeWindow()
{
	var width = $j(window).width();
    var height = $j(window).height();
    $j("#main_content").css("width", width-202).css("height", height-2);
}